Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002775 [JEDI VCL] 00 JVCL Components minor always 2005-03-18 04:08 2005-08-09 06:58
Reporter anonymous View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002775: D7 Installation fail on JVCL 2005-03-16
Description D7 Installation fail on JVCL 2005-03-16.
windows2003.

Fatal: Command arguments too long.

The Jvcl 2005-01-21 Installation is Ok!I used the Jvcl2005-01-21 Jvclinstaller.exe to install jvcl2005-03-16 OK too.Why?
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006735)
AHUser (developer)
2005-03-18 10:57

Should be fixed in 18-03-2005 because I have removed the code that adds all search paths to the .cfg files. Unfortunatelly this can result in another problem with not properly installed Delphi versions.

To be clear: The bug is not in the installer. It is in make.exe which has lots of problems we ran into. The installer only tries to work around all these bugs. And dcc32.exe has a bug, too. It crashes if the JVCL files have a full qualified filename that has more than 128 chars.
(0006751)
anonymous (viewer)
2005-03-21 23:23

haha! thanks! if you did't fixed this bug,I just only use the old version installer.exe to install the new version JVCL.
(0006755)
anonymous (viewer)
2005-03-24 01:29

HI!
This bug did't fix yet on V2005-03-22! Why can install D5/d6/C6 ,but can't install D7?
(0007211)
obones (administrator)
2005-05-18 07:05

Please try with latests CVS version.
(0007721)
obones (administrator)
2005-08-09 06:58

No answers, this is considered fixed.

- Issue History
Date Modified Username Field Change
2005-03-18 04:08 anonymous New Issue
2005-03-18 10:57 AHUser Note Added: 0006735
2005-03-18 10:57 AHUser Status new => feedback
2005-03-21 23:23 anonymous Note Added: 0006751
2005-03-22 16:43 AHUser Status feedback => resolved
2005-03-22 16:43 AHUser Resolution open => fixed
2005-03-22 16:43 AHUser Assigned To => AHUser
2005-03-24 01:29 anonymous Status resolved => feedback
2005-03-24 01:29 anonymous Resolution fixed => reopened
2005-03-24 01:29 anonymous Note Added: 0006755
2005-05-18 07:05 obones Note Added: 0007211
2005-08-09 06:58 obones Status feedback => resolved
2005-08-09 06:58 obones Resolution reopened => fixed
2005-08-09 06:58 obones Note Added: 0007721


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker